We are still running ZCM 10.3.4 and we're planning on upgrading to 11 SP3 in a few weeks. It looks like ZCM 11 SP3 no longer supports MS SQL 2005, which is what we're using with our 10.3.4 installation. I'm guessing I need to upgrade SQL first to a version supported by both 10.3.4 and 11 SP3 before actually upgrading to 11 SP3? Am I OK in upgrading directly to 11 SP3 or do I need to upgrade to a lower revision of 11 first?